print("import: 'CHEWBBACA'")
import CHEWBBACA

print("import: 'CHEWBBACA.CreateSchema'")
import CHEWBBACA.CreateSchema

print("import: 'CHEWBBACA.AlleleCall'")
import CHEWBBACA.AlleleCall

print("import: 'CHEWBBACA.SchemaEvaluator'")
import CHEWBBACA.SchemaEvaluator

print("import: 'CHEWBBACA.AlleleCallEvaluator'")
import CHEWBBACA.AlleleCallEvaluator

print("import: 'CHEWBBACA.ExtractCgMLST'")
import CHEWBBACA.ExtractCgMLST

print("import: 'CHEWBBACA.PrepExternalSchema'")
import CHEWBBACA.PrepExternalSchema

print("import: 'CHEWBBACA.UniprotFinder'")
import CHEWBBACA.UniprotFinder

print("import: 'CHEWBBACA.CHEWBBACA_NS'")
import CHEWBBACA.CHEWBBACA_NS

print("import: 'CHEWBBACA.utils'")
import CHEWBBACA.utils

